<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8"/>
        <title>theOldFashion</title>
        <link rel="stylesheet" href="styles.css">
        <link rel="stylesheet" href="positionnement.css">
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li>
                        <a href="https://youtube.com">A propos</a>
                    </li>
                    <li>
                        <a href="https://youtube.com">Portfollio</a>
                    </li>
                    <li>
                        <a href="https://youtube.com">Articles</a>
                    </li>
                    <li>
                        <a href="https://youtube.com">Rechercher</a>
                    </li>
                    <li>
                        <a href="https://youtube.com">Archives</a>
                    </li>
                    <li>
                        <a href="https://youtube.com">Contact</a>
                    </li>
                </ul>
            </nav>
        </header>
        <main>
            <h1>
                <span>Ashe</span>Archere de givre
            </h1>

            <article>
                <h2>Ashe, champion du jeu league of legend</h2>
                <p> iLorempsum dolor sit amet, consectetur adipiscing elit. Vivamus faucibus orci id nulla maximus fermentum. Donec et nisi sed sapien suscipit malesuada eget nec mauris

                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus faucibus orci id nulla maximus fermentum. Donec et nisi sed sapien suscipit malesuada eget nec mauris
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus faucibus orci id nulla maximus fermentum. Donec et nisi sed sapien suscipit malesuada eget nec mauris
                </p>
                <p>
                    Source : <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Accueil_principal">wikipedia</a>
                </p>
            </article>
            <aside>
                <section>
                    <h3>A propos</h3>
                    <p>Lorem ipsum dolor sit amet,  sed sapien suscipit malesuada eget nec mauris</p>
                </section>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus faucibus orci id nulla maximus fermentum. Donec et nisi sed sapien suscipit malesuada eget nec mauris
                </p>
                <section>
                    <h3>Lorem Ipsum</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus faucibus orci id nulla maximus fermentum. Donec et nisi sed sapien suscipit malesuada eget nec mauris</p>
                    <ul>
                        <li>
                            <a href="https://youtube.com">Dribble</a>
                        </li>
                        <li>
                            <a href="https://youtube.com">Linkedin</a>
                        </li>
                        <li>
                            <a href="https://youtube.com">Flicker</a>
                        </li>
                        <li>
                            <a href="https://youtube.com">Facebook</a>
                        </li>
                    </ul>
                </section>
            </aside>
        </main>
        <footer>
            <p>Copyright</p>
            <p><img src="img/rss-feed.png" alt="réseaux"> Teemo is the best </p>
        </footer>
    </body>
</html>